body
{
  padding-right: 0px;
  padding-left: 0px;
  padding-bottom: 0px;
  margin: 0px;
  color: #000;
  padding-top: 0px;
  font-family: verdana;
  background-color: #EDE7E9;
  scrollbar-3dlight-color: black;
  scrollbar-shadow-color: black;
  scrollbar-arrow-color: #ffffff;
  scrollbar-face-color: #93A050;
  scrollbar-track-color: #93A050;
  scrollbar-darkshadow-color: black;
}

font.standard {
  font-family: verdana;
  font-size: 12px;
  color: black;
  font-style: bold;
}

font.otsikko {
  font-family: verdana;
  font-size: 14px;
  font-weight: bold;
}


a
{
   color: #000;
}

a.linkbold
{
  color: #000;
  font-family: verdana;
  font-weight: bold;
}

a.standard:link {
  font-family: verdana;
  font-size: 14px;
  color: black;
  font-weight: bold;
  text-decoration: none;
}

a.standard:visited {
  font-family: verdana;
  font-size: 14px;
  color: black;
  font-weight: bold;
  text-decoration: none;
}

a.standard:active {
  font-family: verdana;
  font-size: 14px;
  color: black;
  font-weight: bold;
  text-decoration: none;
}

a.standard:hover {
  font-family: verdana;
  font-size: 14px;
  color: white;
  font-weight: bold;
 }

a.standard2:link {
  font-family: verdana;
  font-size: 10px;
  color: #DBE2AE;
  font-weight: bold;
  text-decoration: none;
}

a.standard2:visited {
  font-family: verdana;
  font-size: 10px;
  color: #DBE2AE;
  font-weight: bold;
  text-decoration: none;
}

a.standard2:active {
  font-family: verdana;
  font-size: 10px;
  color: #DBE2AE;
  font-weight: bold;
  text-decoration: none;
}

a.standard2:hover {
  font-family: verdana;
  font-size: 10px;
  color: white;
  font-weight: bold;
 }


td.ylavalikko
{
  width:762px;
  height:2px;
  border:0px solid #001122;
  background-color:#93A050;

}

td.keskiosa
{
  border-top: black 1px solid;
  border-right: black 1px solid;
  border-bottom: black 1px solid;
  padding-right: 0px;
  padding-left: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  vertical-align: top;
  border-left: black 1px solid;
  width: 762px;
  color: #000000;
  height: 250px;
  background-color: white;
  font-family: verdana;
}

td.alaosa
{
  border-top: black 0px solid;
  border-right: black 0px solid;
  border-bottom: black 0px solid;
  padding-right: 0px;
  padding-left: 10px;
  padding-top: 0px;
  padding-bottom: 0px;
  vertical-align: top;
  border-left: black 0px solid;
  width: 762px;
  color: #000000;
  background-color: #93A050;
  font-family: verdana;
}

td.logo
{
  border-top: black 0px solid;
  border-right: black 0px solid;
  border-bottom: black 0px solid;
  padding-right: 0px;
  padding-left: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  vertical-align: top;
  border-left: black 0px solid;
  width: 762px;
  color: #000000;
  background-color: #EDE7E9;
  font-family: verdana;
}

td.tekstialue
{
  border-right: black 0px solid;
  border-bottom: black 0px solid;
  padding-right: 0px;
  padding-left: 10px;
  padding-top: 0px;
  padding-bottom: 0px;
  vertical-align: top;
  border-left: black 0px solid;
  width: 762px;
  color: #000000;
  background-color: white;
  font-family: verdana;
  font-size:14px;
}



table.perus
{
width:762px;
border: black 1px solid;
border:0px;
cellpadding:0px;
cellspacing:0px;
background-color: white;
}

table.ylapalkki
{
width:762px;
border: black 1px solid;
cellpadding:0px;
cellspacing:0px;
background-color: #93A050;
}

table.alaosa
{
width:762px;
border: black 1px solid;
cellpadding:0px;
cellspacing:0px;
background-color: #93A050;
}



table.keskiosa
{
width:762px;
border:0px;
cellpadding:0px;
cellspacing:0px;
}



table.logo
{
width:762px;
border:0px;
cellpadding:0px;
cellspacing:0px;
background-color:#EDE7E9;
}


.code
{
  font-size: 9pt;
  color: #00a;
  font-family: courier new, monospace;
  background-color: #fff
}
